url: https://flakdeau19.itch.io/high-resolution-pixel-art-textures
title: High Resolution Pixel Art Textures
author: FlakDeau
license: CC0
notes: ''
files:
  256_Brick 01 Mud.webp:
    size: [256, 256]
    tags_generated: [brick, mud, gray]
    tags_manual: []
    pbr: []
  256_Brick 02.webp:
    size: [256, 256]
    tags_generated: [brick, gray]
    tags_manual: []
    pbr: []
  256_Brick 03.webp:
    size: [256, 256]
    tags_generated: [brick, gray]
    tags_manual: []
    pbr: []
  256_Brick 04.webp:
    size: [256, 256]
    tags_generated: [brick, gray]
    tags_manual: []
    pbr: []
  256_Brick 05.webp:
    size: [256, 256]
    tags_generated: [brick, gray]
    tags_manual: []
    pbr: []
  256_Carpet 01.webp:
    size: [256, 256]
    tags_generated: [carpet, red]
    tags_manual: []
    pbr: []
  256_Carpet 02.webp:
    size: [256, 256]
    tags_generated: [carpet, red, cutout]
    tags_manual: []
    pbr: []
  256_Cement 01.webp:
    size: [256, 256]
    tags_generated: [cement, gray]
    tags_manual: []
    pbr: []
  256_Cement 02.webp:
    size: [256, 256]
    tags_generated: [cement, brown, yellow]
    tags_manual: []
    pbr: []
  256_Cement 03.webp:
    size: [256, 256]
    tags_generated: [cement, red]
    tags_manual: []
    pbr: []
  256_Cement 04.webp:
    size: [256, 256]
    tags_generated: [cement, red]
    tags_manual: []
    pbr: []
  256_Checkered 01.webp:
    size: [256, 256]
    tags_generated: [checkered, black, gray]
    tags_manual: []
    pbr: []
  256_Dirt Cracked 01.webp:
    size: [256, 256]
    tags_generated: [dirt, cracked, brown]
    tags_manual: []
    pbr: []
  256_Dirt Cracked 02.webp:
    size: [256, 256]
    tags_generated: [dirt, cracked, brown]
    tags_manual: []
    pbr: []
  256_Dirt Muddy 01.webp:
    size: [256, 256]
    tags_generated: [dirt, muddy, brown]
    tags_manual: []
    pbr: []
  256_Dirt Pebbles 01.webp:
    size: [256, 256]
    tags_generated: [dirt, pebbles, brown]
    tags_manual: []
    pbr: []
  256_Dirt Pebbles 02.webp:
    size: [256, 256]
    tags_generated: [dirt, pebbles, brown]
    tags_manual: []
    pbr: []
  256_Dirt Rocks 01.webp:
    size: [256, 256]
    tags_generated: [dirt, rocks, red, brown, black, gray]
    tags_manual: []
    pbr: []
  256_Dirt Rocks 02.webp:
    size: [256, 256]
    tags_generated: [dirt, rocks, brown, gray, black]
    tags_manual: []
    pbr: []
  256_Grass 01 Simple.webp:
    size: [256, 256]
    tags_generated: [grass, simple, yellow, green]
    tags_manual: []
    pbr: []
  256_Grass 02 Blades.webp:
    size: [256, 256]
    tags_generated: [grass, blades, green, yellow]
    tags_manual: []
    pbr: []
  256_Grass 03 Mud.webp:
    size: [256, 256]
    tags_generated: [grass, mud, yellow, green]
    tags_manual: []
    pbr: []
  256_Marble 01.webp:
    size: [256, 256]
    tags_generated: [marble, green, blue, yellow]
    tags_manual: []
    pbr: []
  256_Marble 02.webp:
    size: [256, 256]
    tags_generated: [marble, gray, brown]
    tags_manual: []
    pbr: []
  256_Mound 01.webp:
    size: [256, 256]
    tags_generated: [mound, gray, yellow, green, black, brown, cutout]
    tags_manual: []
    pbr: []
  256_Mound 02.webp:
    size: [256, 256]
    tags_generated: [mound, brown, yellow, black, gray, cutout]
    tags_manual: []
    pbr: []
  256_Mound 03.webp:
    size: [256, 256]
    tags_generated: [mound, brown, yellow, black, gray, green, cutout]
    tags_manual: []
    pbr: []
  256_Mound 04.webp:
    size: [256, 256]
    tags_generated: [mound, yellow, green, gray, black, brown, cutout]
    tags_manual: []
    pbr: []
  256_Mound 05.webp:
    size: [256, 256]
    tags_generated: [mound, yellow, green, gray, black, brown, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Horizontal 01.webp:
    size: [256, 256]
    tags_generated: [path, dirt, horizontal, brown, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Horizontal 02.webp:
    size: [256, 256]
    tags_generated: [path, dirt, horizontal, brown, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Horizontal 03.webp:
    size: [256, 256]
    tags_generated: [path, dirt, horizontal, brown, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Horizontal 04.webp:
    size: [256, 256]
    tags_generated: [path, dirt, horizontal, brown, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Horizontal 05.webp:
    size: [256, 256]
    tags_generated: [path, dirt, horizontal, brown, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Horizontal 06.webp:
    size: [256, 256]
    tags_generated: [path, dirt, horizontal, brown, black, gray, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Horizontal 07.webp:
    size: [256, 256]
    tags_generated: [path, dirt, horizontal, brown, black, gray, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Horizontal 08.webp:
    size: [256, 256]
    tags_generated: [path, dirt, horizontal, brown, gray, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Horizontal 09.webp:
    size: [256, 256]
    tags_generated: [path, dirt, horizontal, brown, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Horizontal 010.webp:
    size: [256, 256]
    tags_generated: [path, dirt, horizontal, brown, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Junction 01.webp:
    size: [256, 256]
    tags_generated: [path, dirt, junction, gray, brown, black, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Junction 02.webp:
    size: [256, 256]
    tags_generated: [path, dirt, junction, brown, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Junction 03.webp:
    size: [256, 256]
    tags_generated: [path, dirt, junction, brown, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Junction 04.webp:
    size: [256, 256]
    tags_generated: [path, dirt, junction, brown, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Junction 05.webp:
    size: [256, 256]
    tags_generated: [path, dirt, junction, brown, black, gray, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Junction 06.webp:
    size: [256, 256]
    tags_generated: [path, dirt, junction, brown, gray, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Junction 07.webp:
    size: [256, 256]
    tags_generated: [path, dirt, junction, brown, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Junction 08.webp:
    size: [256, 256]
    tags_generated: [path, dirt, junction, brown, black, gray, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Vertical 01.webp:
    size: [256, 256]
    tags_generated: [path, dirt, vertical, brown, black, gray, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Vertical 02.webp:
    size: [256, 256]
    tags_generated: [path, dirt, vertical, brown, black, gray, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Vertical 03.webp:
    size: [256, 256]
    tags_generated: [path, dirt, vertical, brown, black, gray, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Vertical 04.webp:
    size: [256, 256]
    tags_generated: [path, dirt, vertical, brown, gray, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Vertical 05.webp:
    size: [256, 256]
    tags_generated: [path, dirt, vertical, brown, gray, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Vertical 06.webp:
    size: [256, 256]
    tags_generated: [path, dirt, vertical, brown, black, gray, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Vertical 07.webp:
    size: [256, 256]
    tags_generated: [path, dirt, vertical, brown, black, gray, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Vertical 08.webp:
    size: [256, 256]
    tags_generated: [path, dirt, vertical, brown, black, gray, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Vertical 09.webp:
    size: [256, 256]
    tags_generated: [path, dirt, vertical, brown, black, gray, cutout]
    tags_manual: []
    pbr: []
  256_Path Dirt Vertical 010.webp:
    size: [256, 256]
    tags_generated: [path, dirt, vertical, brown, black, gray, cutout]
    tags_manual: []
    pbr: []
  256_Roots 01 Mud.webp:
    size: [256, 256]
    tags_generated: [roots, mud, brown]
    tags_manual: []
    pbr: []
  256_Roots 02 Mud.webp:
    size: [256, 256]
    tags_generated: [roots, mud, brown]
    tags_manual: []
    pbr: []
  256_Sand 01.webp:
    size: [256, 256]
    tags_generated: [sand, orange, brown]
    tags_manual: []
    pbr: []
  256_Sand 02.webp:
    size: [256, 256]
    tags_generated: [sand, orange, brown]
    tags_manual: []
    pbr: []
  256_Stone Dirt 01.webp:
    size: [256, 256]
    tags_generated: [stone, dirt, brown, gray]
    tags_manual: []
    pbr: []
  256_Stone Rubble 01.webp:
    size: [256, 256]
    tags_generated: [stone, rubble, gray]
    tags_manual: []
    pbr: []
  256_Stone Rubble 02.webp:
    size: [256, 256]
    tags_generated: [stone, rubble, gray, black]
    tags_manual: []
    pbr: []
  256_Tile Pattern 01 Mud.webp:
    size: [256, 256]
    tags_generated: [tile, pattern, mud, brown, red, gray]
    tags_manual: []
    pbr: []
  256_Tile Pattern 02 Grass.webp:
    size: [256, 256]
    tags_generated: [tile, pattern, grass, yellow, green, brown, gray]
    tags_manual: []
    pbr: []
  256_Tile Pattern 03 Red.webp:
    size: [256, 256]
    tags_generated: [tile, pattern, red, brown]
    tags_manual: []
    pbr: []
  256_Tile Pattern 04 Red Grass.webp:
    size: [256, 256]
    tags_generated: [tile, pattern, red, grass, yellow, brown]
    tags_manual: []
    pbr: []
  256_Tiles Circle 08.webp:
    size: [256, 256]
    tags_generated: [tiles, circle, gray]
    tags_manual: []
    pbr: []
  256_Tiles Circle 09.webp:
    size: [256, 256]
    tags_generated: [tiles, circle, red]
    tags_manual: []
    pbr: []
  256_Tiles Pattern 05.webp:
    size: [256, 256]
    tags_generated: [tiles, pattern, gray]
    tags_manual: []
    pbr: []
  256_Tiles Pattern 06 Red.webp:
    size: [256, 256]
    tags_generated: [tiles, pattern, red, red]
    tags_manual: []
    pbr: []
  256_Tiles Pattern 07 Mix.webp:
    size: [256, 256]
    tags_generated: [tiles, pattern, mix, red, brown]
    tags_manual: []
    pbr: []
  256_Tiles Rectangle 01.webp:
    size: [256, 256]
    tags_generated: [tiles, rectangle, gray, red]
    tags_manual: []
    pbr: []
  256_Tiles Rectangle 02 Grass.webp:
    size: [256, 256]
    tags_generated: [tiles, rectangle, grass, brown, red, gray]
    tags_manual: []
    pbr: []
  256_Tiles Rectangle 03 Red.webp:
    size: [256, 256]
    tags_generated: [tiles, rectangle, red, brown]
    tags_manual: []
    pbr: []
  256_Tiles Rectangle 04 Red Grass.webp:
    size: [256, 256]
    tags_generated: [tiles, rectangle, red, grass, brown]
    tags_manual: []
    pbr: []
  256_Tiles Square 01.webp:
    size: [256, 256]
    tags_generated: [tiles, square, gray]
    tags_manual: []
    pbr: []
  256_Tiles Square 02 Grass.webp:
    size: [256, 256]
    tags_generated: [tiles, square, grass, brown, gray, yellow]
    tags_manual: []
    pbr: []
  256_Tiles Square 03 Red.webp:
    size: [256, 256]
    tags_generated: [tiles, square, red, brown]
    tags_manual: []
    pbr: []
  256_Tiles Square 04 Red Grass.webp:
    size: [256, 256]
    tags_generated: [tiles, square, red, grass, brown]
    tags_manual: []
    pbr: []
  256_Water Shallow 01.webp:
    size: [256, 256]
    tags_generated: [water, shallow, green, black, gray, blue]
    tags_manual: []
    pbr: []
  256_Wood Branches 01.webp:
    size: [256, 256]
    tags_generated: [wood, branches, brown, cutout]
    tags_manual: []
    pbr: []
  256_Wood Planks 01.webp:
    size: [256, 256]
    tags_generated: [wood, planks, brown]
    tags_manual: []
    pbr: []
  256_Wood Planks 02.webp:
    size: [256, 256]
    tags_generated: [wood, planks, brown]
    tags_manual: []
    pbr: []
  256_Wood Planks 03.webp:
    size: [256, 256]
    tags_generated: [wood, planks, brown]
    tags_manual: []
    pbr: []
  256_Wood Planks 04 Yellow.webp:
    size: [256, 256]
    tags_generated: [wood, planks, yellow, brown, yellow]
    tags_manual: []
    pbr: []
  256_Wood Planks 05 Green.webp:
    size: [256, 256]
    tags_generated: [wood, planks, green, green, brown, blue]
    tags_manual: []
    pbr: []
  256_Wood Planks 06 Blue.webp:
    size: [256, 256]
    tags_generated: [wood, planks, blue, blue, brown, gray]
    tags_manual: []
    pbr: []
  256_Wood Planks 07 Red.webp:
    size: [256, 256]
    tags_generated: [wood, planks, red, red, brown]
    tags_manual: []
    pbr: []
  256_Wood Planks 08.webp:
    size: [256, 256]
    tags_generated: [wood, planks, brown]
    tags_manual: []
    pbr: []
tags_global: [pixel]
